Archivo diario: 02/11/2016





Compatibilidad Appindicator para Budgie-remix 16.10 Yakkety

No todos los entornos disponen o son compatibles al 100 por 100, ante la gran diversidad de indicadores disponibles. Indicadores cuyas especificaciones técnicas ya obsoletas, dificultan en gran medida su funcionamiento. Sigue leyendo

Publicado en articulo, Debian, Gnome, GNU/Linux, Solus, solus operating system, solusprojects, ubuntu | Etiquetado , , , , , , , , , , , , , | 3 comentarios